﻿@model CaseTecnicoWeb.Models.ViewModels.EspecieViewModel

@{
    ViewData["Title"] = "Deletar espécie";
}

    <h1>Deletar espécie</h1>

<h3>Você tem certeza que quer deletar este item ?</h3>
<h4 class="text-warning"><b>ATENÇÃO: Todos os itens vinculados à ele também serão deletados.</b></h4>
<div>
    <h4>Deletar espécie</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.EspeciesId)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.EspeciesId)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
    </dl>

    <form asp-action="Delete">
        <input type="submit" value="Deletar" class="btn btn-danger" /> |
        <a asp-action="Index">Voltar para lista</a>
    </form>
</div>
